\documentclass[aspectratio=169]{beamer}

\setbeamertemplate{navigation symbols}{}

\usepackage[utf8]{inputenc}
\usepackage{comment}
\usepackage{caption}
\usepackage{amsmath,amssymb,lmodern}

\usepackage{tikz}
\usetikzlibrary{intersections}

\usepackage{mathtools}
\usepackage{bbm}
\usepackage{wasysym}
\usepackage{braket}
\usepackage{booktabs}
\usepackage{graphicx}

\usepackage{empheq}
\usepackage[most]{tcolorbox}

\usepackage{calrsfs}
\DeclareMathAlphabet{\pazocal}{OMS}{zplm}{m}{n}

\usepackage{hyperref}
%\usepackage[square,authoryear]{natbib}
%\usepackage[numbers,round]{natbib}
%\bibliographystyle{natbib}
\bibliographystyle{apalike}
\usepackage{mathptmx}

\usetheme{Berlin}  %% Themenwahl

\addtobeamertemplate{navigation symbols}{}{%
	\usebeamerfont{footline}%
	\usebeamercolor[fg]{footline}%
	\hspace{1em}%
%	\insertpagenumber/\insertpresentationendpage
	\insertframenumber/\inserttotalframenumber
}
\setbeamercolor{footline}{fg=black}
\setbeamercovered{transparent}

\input{commands}
\input{kurznotation}
\input{Worttrennung}

 

\title{Instantons}
\subtitle{A presentation for the Student Seminar in RWTH Aachen}
\author{Frank Nixdorf}
\date{12.06.2020}

%\newtheorem{definition}{Definition}[section]

\begin{document}
\maketitle

%\section*{Introduction}
\iffalse
\begin{frame} \frametitle{Overview}
\begin{itemize}
\item Dies
\item Jenes
\item Aber auch
\end{itemize}
\end{frame}
\fi

\frame{\tableofcontents}

\section[Homotopy]{Preliminaries: Homotopy}
\begin{frame}{Homotopic}
\begin{block}{Homotopic functions}
Two mappings $f, g : X \to Y$ are said to be homotopic if one can be continuously deformed to the other.
\end{block}
\cpause
\begin{block}{Homotopy classes}
Let $X, Y$ be two spaces. We define the set of all homotopy classes $\{X, Y\}$:
\begin{align*}
\{X, Y\} \coloneqq \{ \{ \text{$f$ and $g$ are homotopic.}\ |\ g : X\to Y \}\ |\ f : X \to Y \}
\end{align*}
\end{block}
\end{frame}

\begin{frame}{$S^2\to \mathbb R^2 \backslash \{0\}$}
\begin{figure}
\centering
\includegraphics[width=0.4\linewidth]{"Images/winding1"}
\caption{$S^2\to \mathbb R^2 \backslash \{0\}$}
\label{fig:winding1}
\end{figure}
\begin{block}{Example}
$\{S^2, \mathbb R^2\backslash \{0\}\} = \{\text{$f$ winds $n$ times in positive direction around the pole}\ |\ n\in \mathbb Z\} \cong \mathbb Z$
\end{block}
\end{frame}

\begin{frame}{Homotopic equivalent}
\begin{block}{Homotopic equivalent}
Two spaces $Y_1, Y_2$ are said to be homotopic equivalent if there are mappings $h_1 : Y_1 \to Y_2,\ h_2 : Y_2 \to Y_1$, s.t. $h_1 \circ h_2$ and $h_2 \circ h_1$ are homotopic to the identity function.\\\ \\
\cpause
$\rightarrow$ If $Y_1, Y_2$ are equivalent, then $\ \ \forall X:\ \{X, Y_1\} \cong \{X, Y_2\} $
\end{block}
\end{frame}

\begin{frame}{Examples of homotopic equivalence}
\begin{itemize}
\item $[0, 1]^n \equiv \mathbb R^n $
\cpause
\item $S^n \equiv \mathbb R^n \cup \{\infty\}$
\cpause
\item $U(1) \equiv S^1$
\cpause
\item $SU(2) \equiv S^3$ \textit{ (see also $SU(2) = \{a_0\mathbbm 1 + \i a_i \sigma_i\ |\ \vec a \in S^3\}$)} 
\cpause
\item $\mathbb R^n \equiv S^n \backslash \{\hat e_1\}$
\cpause
\item $S^n \equiv \mathbb R^{n+1} \backslash \{0\}$
\end{itemize}
\end{frame}

\begin{frame}{One more example: Mugs and donuts}
\begin{figure}
\centering
\includegraphics[width=0.5\linewidth]{"Images/coffee donut croped"}
\caption{\textit{A topologist is a person who cannot tell the difference between a coffee mug and a donut}}
\label{fig:coffee-donut-croped}
\end{figure}
\end{frame}

\begin{frame}{nth Homotopy-group}
\begin{block}{nth Homotopy-group $\pi_n$}
Informal defintion: $\pi_n(X) = \{S^n, X\}$ on closed paths
\end{block}

\cpause
\begin{itemize}
\item $\pi_1(S^1) = \mathbb Z,\ \ \pi_k(S^1) = 0 \text{ for } k\geq 2$ 
\item $\pi_2(G) = 0$ for any compact Lie group G
\item $\pi_3(G) = \mathbb Z$  for any simple, compact Lie group G
\end{itemize}

\end{frame}

%\iffalse

\section[Instantons]{Main-topic: Instantons in general Yang Mills theories and $SU(2)$}
\begin{frame}{Yang Mills theory}
\begin{block}{}
Going to euclidean spacetime yields an $\i$ in front of $\del t$
\end{block}
\begin{align*}
D_\mu =& (\del t - \i g A_0, \nabla - i g \vec A )\\
\overset{t \to -\i \tau}\longrightarrow& (\i(\del \tau - \i g A^{(Eucl.)}_0), \nabla - \i g \vec A )\\
\cpause
\Rightarrow &\ \  A_0 \to \i A_0 \ \ \ \ \ A_i \to A_i\\
\Rightarrow &\ \  F^a_{0i} \to \i F^a_{0i} \ \ \ \ F^a_{ij} \to F^a_{ij}\\
\end{align*}
\end{frame}
\iffalse
\begin{frame}{Yang Mills theory}
\begin{align*}
S^{(M)} =& \int d^{d-1}x dt \left[ \frac 1 4 (F^a_{\mu\nu})^2 + (D_\mu \phi)^\dagger D^\mu \phi - V(\phi^\dagger, \phi) \right]\\
\to& -\i\int d^{d-1}x d\tau \left[ -\frac 1 4 (F^a_{\mu\nu})^2 - (D_\mu \phi)^\dagger D^\mu \phi - V(\phi^\dagger, \phi) \right] \eqqcolon i S^{(E)}\\
\Rightarrow S^{(E)} =& \int d^{d-1}x d\tau \left[ +\frac 1 4 (F^a_{\mu\nu})^2 + (D_\mu \phi)^\dagger D^\mu \phi + V(\phi^\dagger, \phi) \right] \\
\equiv & S^{(M)}|_{V\to -V}
\end{align*}
\end{frame}
\fi

\begin{frame}{Yang Mills theory}
\begin{block}{Simplification and notation}
In the following: $A_\mu = -\i g t^a A^a_\mu$, $\Tr t^a t^b = \frac 1 2 \delta^{ab}$ and $S^{(E)} = -\frac 1 {2g^2}\int d^4x \Tr F^2_{\mu\nu}$
\end{block}
\begin{itemize}
\cpause
\item $S^{(E)}$ finite $\Rightarrow F_{\mu\nu} \overset{|x|\to\infty}\longrightarrow 0$ 
\cpause
\item[$\Rightarrow$] $A_\mu$ = $\omega \del \mu \omega\rec$ as $|x| \to \infty$, with $\omega(x) \in G$ 
\cpause
\item[$\Rightarrow$] wlog $\omega : \partial B_R(0) \to G$ with $R\to \infty$
\cpause
\item[$\Rightarrow$] wlog $\omega : S^3 \to G$
\end{itemize}
\end{frame}

\begin{frame}{Yang Mills theory}
\begin{itemize}
\item $\omega : S^3 \to G$
\cpause
\item From Homotopy: $\pi_3(G) = \mathbb Z$
\cpause
\item[$\rightarrow$] Windingnumber $Q = Q(\omega)$ \textit{(number of coverings)}
\cpause
%\item[$\Rightarrow$] Field configurations with same $Q$ are connected via a gauge transformation to the same groundstate.
%\cpause
\item Extend smoothly: $A_\mu = \omega' \del \mu {\omega'}\rec$, with $\omega' : \mathbb R^4 \to G$
\cpause
\item[$\rightarrow$] $Q = Q(A)$
\end{itemize}
\end{frame}

\begin{frame}{Yang Mills theory}
\begin{itemize}
\item[$\rightarrow$] $Q \leftrightarrow \text{Homotopy classes}\ \Rightarrow\ Q(A +\delta A) = Q(A)$
\cpause
\item[$\Rightarrow$] $\delta_{A} S[A] = \left.\delta_{A} S[A]\right|_{\text{fixed } Q}$
\cpause
\item[$\Rightarrow$] Disconnected groundstates
\end{itemize}
\end{frame}

\begin{frame}{Windingnumber $Q$}
\begin{block}{}
There are groundstates which are disconnected iff their winding numbers differ.
\end{block}
\cpause
\begin{align*}
Q =& \frac 1 {24\pi^2} \int_{S^3} dS_\mu \epsilon^{\mu\nu\alpha\beta} \Tr\left( \omega\del \nu \omega\rec \cdot \omega\del \alpha \omega\rec \cdot \omega\del \beta \omega\rec \right)\\
=& \frac 1 {24\pi^2} \int_{S^3} dS_\mu \epsilon^{\mu\nu\alpha\beta} \Tr\left( A_\nu A_\alpha A_\beta \right)
\end{align*}
\end{frame}

\begin{frame}{Windingnumber $Q$}
\begin{align*}
\tilde F_{\mu\nu} = \epsilon_{\mu\nu\alpha\beta} F_{\alpha\beta}, \ \ 
\Tr\big( F_{\mu\nu} \tilde F_{\mu\nu} \big) = \del \mu K_\mu, \ \ 
K_\mu = \epsilon_{\mu\nu\alpha\beta} \Tr\big( \underbrace{F_{\nu\alpha} A_\beta}_{\to |x|^{-3-\epsilon}} - \frac 2 3 \underbrace{A_\nu A_\alpha A_\beta}_{\to |x|^{-3}} \big)
\end{align*}
\cpause
\begin{align*}
\Rightarrow Q =& \lim\limits_{r\to \infty} \frac 1 {24\pi^2} \int_{\partial B_r(0)} dS_\mu \big( -\frac 3 2 K_\mu \big)
= -\frac 1 {16\pi^2} \int_{\mathbb R^4} d^4x \Tr\big( F_{\mu\nu} \tilde F_{\mu\nu} \big)
\end{align*}
\end{frame}

\begin{frame}{Bogomolny bound}
\begin{align*}
\Tr\big( &F_{\mu\nu}^2 \big) = \Tr\big( \tilde F_{\mu\nu}^2 \big),\ \ 0 \leq -\frac 1 2 \Tr\big( \big( F \pm \tilde F \big)_{\mu\nu}^2 \big)\\
\cpause
\Rightarrow -\Tr\big( &F_{\mu\nu}^2 \big) \geq \pm \Tr\big( F_{\mu\nu} \tilde F_{\mu\nu} \big)\\
\cpause
\Rightarrow S =& - \frac 1 {2g^2} \int d^4x \Tr\big( F_{\mu\nu}^2 \big) \\
\cpause
\geq& \left| -\frac 1 {2g^2} \int d^4x \Tr\big( F_{\mu\nu} \tilde F_{\mu\nu} \big) \right|\\
\cpause
=& \frac{8\pi^2}{g^2} |Q|
\end{align*}
\end{frame}

\begin{frame}{Instantons in $SU(2)$, Concept}
\begin{itemize}
\item We found $S \geq \frac{8\pi^2}{g^2} |Q|$. 
\cpause
\begin{itemize}
\item Equality iff $F_{\mu\nu} = \text{sgn}(Q) \tilde F_{\mu\nu}$ \textit{((anti-) self-duality-equation)}
\cpause
\item[$\rightarrow$] first-order PDEs in $A$
\cpause
\item[$\rightarrow$] imply equations of motion
\end{itemize}
\cpause
\item Global minimum: $S[A]=0,\ A \text{ homotopic to } 0$
\cpause
\item Next lowest minimum: $S = \frac{8\pi^2}{g^2}$.
\cpause
\begin{itemize}
\item $Q=+1\ \rightarrow\ $\textbf{Instantons}
\cpause
\item $Q=-1\ \rightarrow\ $\textbf{Anti-Instantons}
\cpause
\item[$\rightarrow$] Describe classical tunneling.
\end{itemize}
\end{itemize}
\end{frame}

\begin{frame}{Instantons in $SU(2)$, Solution}
\begin{align*}
\text{Ansatz: }& A_\mu = f(r) \omega \del \mu \omega\rec \text{ where $f$ is some function}\\
\cpause
\text{From duality-equation: }& f' = \frac 2 r f(1-f)\\
& \Rightarrow f(r) = \frac{r^2}{r^2 + \rho^2} \text{ where $\rho$ is constant of integration}\\
\cpause
\text{Solution: }& A^{a\text{,Inst}}_\mu = \frac 2 g \frac 1 {r^2 + \rho^2} \eta_{\mu\nu a} x_\nu\\
\text{with `t Hooft symbols }&\eta_{0ia}  = \delta_{ia},\ \ \eta_{ija} = \epsilon_{ija},\ \ \eta_{\mu\nu a} = -\eta_{\nu\mu a}\\
\cpause
\Rightarrow F^\text{Inst}_{\mu\nu} =& 2\i \eta_{\mu\nu a} \sigma^a \frac{\rho^2}{\big(r^2 + \rho^2 \big)^2},\ \ S_\text{Inst} = \frac {8\pi^2}{g^2}
\end{align*}
\end{frame}

\iffalse
%\begin{frame}{Instantons in $SU(2)$}
%\begin{align*}
%\text{Ansatz: }& A_\mu = f(r) \omega \del \mu \omega\rec \text{ where $f$ is some function}\\
%\text{From (anti-)duality-equation: }& f' = \frac 2 r f(1-f)\\
%& \Rightarrow f(r) = \frac{r^2}{r^2 + \rho^2} \text{ where $\rho$ is constant of integration}\\
%\text{Solution: }& A^{a\text{,(Anti)Inst}}_\mu = \frac 2 g \frac 1 {r^2 + \rho^2} \barparen \eta_{\mu\nu a} x_\nu\\
%\text{with `t Hooft symbols }&\barparen \eta_{0ia}  = \pm \delta_{ia},\ \ \barparen \eta_{ija} = \epsilon_{ija},\ \ \barparen \eta_{\mu\nu a} = -\barparen \eta_{\nu\mu a}\\
%\Rightarrow F^\text{(Anti)Inst}_{\mu\nu} =& 2\i \barparen \eta_{\mu\nu a} t^a \frac{\rho^2}{\big(r^2 + \rho^2 \big)^2},\ \ S_\text{(Anti)Inst} = \frac {8\pi^2}{g^2}
%\end{align*}
%\end{frame}
\fi

\begin{frame}{Instantons in $SU(2)$, Solution}
\begin{align*}
\text{Ansatz: }& A_\mu = f(r) \omega \del \mu \omega\rec \text{ where $f$ is some function}\\
\text{From anti-duality-equation: }& f' = \frac 2 r f(1-f)\\
& \Rightarrow f(r) = \frac{r^2}{r^2 + \rho^2} \text{ where $\rho$ is constant of integration}\\
\text{Solution: }& A^{a\text{,Anti}}_\mu = \frac 2 g \frac 1 {r^2 + \rho^2} \overline \eta_{\mu\nu a} x_\nu\\
\text{with `t Hooft symbols }&\overline \eta_{0ia}  = - \delta_{ia},\ \ \overline \eta_{ija} = \epsilon_{ija},\ \ \overline \eta_{\mu\nu a} = -\overline \eta_{\nu\mu a}\\
\Rightarrow F^\text{Anti}_{\mu\nu} =& 2\i \overline \eta_{\mu\nu a} \sigma^a \frac{\rho^2}{\big(r^2 + \rho^2 \big)^2},\ \ S_\text{Anti} = \frac {8\pi^2}{g^2}
\end{align*}
\end{frame}

\begin{frame}{Instantons in $SU(2)$, Physical gauge}
\begin{itemize}
\item From consistent definition of $D^{(Eucl)}_\mu:\ {A^a_0}^\dagger = -A^a_0$ \cpause \textbf{, unphysical!}
\cpause
\item[$\Rightarrow$] pure/temporal gauge $A^a_0 = 0$, s.t. $A^{a\text{,Eucl}}_\mu = A^{a\text{,Mink}}_\mu$
\cpause
\item[$\Rightarrow$] Gauge transformation $\Omega$\\
$A^{\text{Inst}}_\mu \to \Omega\big( A^{\text{Inst}}_\mu + \del \mu \big) \Omega\rec \eqqcolon A_\mu$\\
with $0\overset != A_0$
\cpause
\item[$\rightarrow$] $\Omega = e^{-\i \Lambda(|\vec x|, \tau) \hat x^i \sigma^i},\ \ \Lambda(x, \tau) = \frac x {\sqrt{x^2 + \rho^2}} \left( \arctan\frac \tau {\sqrt{x^2 + \rho^2}} + \frac \pi 2 \right)$ \\
\cpause
$A_\mu(\tau \to -\infty)$ is $0$-vacuum\\
$A_\mu(\tau \to +\infty)$ is different vacuum
\end{itemize}
\end{frame}

\begin{frame}{Instantons in $SU(2)$, Topological number}
\begin{itemize}
\item Classically (for fixed $\tau ):$\\
$A_\mu = \omega \del\mu \omega\rec$ with $\omega : \mathbb R^3 \to G,$ $A_\mu(|x|\to\infty) \to 0,$ $A_0 = 0$\\
\cpause
\item[$\Rightarrow$] Identify $\partial B_\infty(0)$ in $\mathbb R^3$
\cpause
\item[$\Rightarrow$] $\omega : S^3 \to G$
\cpause
\item[$\rightarrow$] Topological number $n$ of $A(\tau)$:
\begin{align*}
n(A(\tau)) =& \frac 1 {24\pi^2} \int_{\mathbb R^3} d^3x \epsilon^{ijk} \Tr\left(\omega\del i\omega\rec \cdot \omega\del j\omega\rec \cdot \omega\del k\omega\rec \right)\\
=& \frac 1 {24\pi^2} \int_{\mathbb R^3} d^3x \epsilon^{ijk} \Tr\left(A_i A_j A_k \right)
\end{align*}
\end{itemize}
\end{frame}

\begin{frame}{Winding number $\neq$ Topological number}
\begin{block}{Remark}
\begin{align*}
n(A(\tau)) =& \frac 1 {24\pi^2} \int_{\mathbb R^3} d^3x \epsilon^{ijk} \Tr\left(A_i A_j A_k \right) && \text{depends on $\tau$}\\
Q(A) =& \frac 1 {24\pi^2} \int_{S^3} dS_\mu \epsilon^{\mu\nu\alpha\beta} \Tr\left( A_\nu A_\alpha A_\beta \right) && \text{is constant}
\end{align*}
\cpause
Relation between $Q$ and $n$?
\end{block}
\end{frame}

\begin{frame}{}
\begin{itemize}
\item $\text{Vol}(\mathbb R^n)$:
\begin{itemize}
\item[$\circ$] Sphere $B^{(n)}_R \subset \mathbb R^n$ with $R\to \infty$
\item[$\circ$] Cylinder $C^{(n)}_{\rho, h} \equiv B_\rho \times [-\frac h 2, \frac h 2] \subset \mathbb R^{n-1}\times \mathbb R$ with $\rho,\ h\to\infty$
\end{itemize}
\cpause
\begin{align*}
Q =& \frac 1 {24\pi^2} \int_{S^3} dS_\mu \epsilon^{\mu\nu\alpha\beta} \Tr\left( A_\nu A_\alpha A_\beta \right)\\
\cpause
=& \frac 1 {24\pi^2} \int_{\partial C^{(n)}_{\infty, \infty}} dS_0 \epsilon^{0ijk} \Tr\left( A_i A_j A_k \right) \\
\cpause
=& \frac 1 {24\pi^2} \lim\limits_{h\to\infty} \left( \left.\int_{B^{(3)}_\infty} d^3x \epsilon^{ijk} \Tr\left( A_i A_j A_k \right)\right|_{\tau=-h}^h + \int_{-h}^h d\tau\int_{\partial B^{(3)}_\infty} d\Omega \epsilon^{ijk} \Tr\left( A_i A_j A_k \right) \right)\\
\cpause
=& n(A(\tau=+\infty)) - n(A(\tau=-\infty))
\end{align*}
\end{itemize}
\end{frame}

\begin{frame}{}
\begin{block}{Instantons describe tunneling}
\begin{itemize}
\cpause
\item Classically, $n_1 \neq n_2$: \hfil Disconnected.
\cpause
\item Quantummechanically, $Q = n_2 - n_1$: Connected.
\cpause
\item[$\rightarrow$] Case $Q=1,\ SU(2)$:
\begin{flalign*}
n(A^{(i)}) &= n_i,\ \ \exists\  \tilde \Omega(\vec x) \in G: A(\vec x, \tau)_\mu = (\tilde \Omega \Omega)\left( A^{\text{Inst}}_\mu + \del\mu \right) (\tilde \Omega \Omega)\rec\\
\text{with } &A(\vec x, -\infty) = A^{(1)},\ \ A(\vec x, +\infty) = A^{(2)}, \ \ 
\Omega = e^{-\i \Lambda(|\vec x|, \tau) \hat x^i \sigma^i},\\
&A^{a\text{,Inst}}_\mu = \frac 2 g \frac 1 {r^2 + \rho^2} \eta_{\mu\nu a} x_\nu\\
&\Lambda(x, \tau) = \frac x {\sqrt{x^2 + \rho^2}} \left( \arctan\frac \tau {\sqrt{x^2 + \rho^2}} + \frac \pi 2 \right)
\end{flalign*}
%\cpause
%\item[$\rightarrow$] Applications: $\theta$-angle, $\theta$-vacuum
\end{itemize}
\end{block}
\end{frame}

\begin{frame}{Classical Tunneling, an classical example}
\begin{figure}
\includegraphics[scale=0.6]{"Images/periodic"}
\caption[Classical Pendulum]{Classical Pendulum}
\label{fig:periodic}
\end{figure}
\end{frame}

\section[Applications]{Applications: $\theta$-angle}
\begin{frame}{$\theta$-angle}
\begin{itemize}
\item Observable $B$, spacetime-volume $V$:
\begin{align*}
\braket B_V = \frac{\sum_Q f(Q) \int_Q \pazocal D\phi B[\phi] e^{\i S_V[\phi]}}{\sum_Q f(Q) \int_Q \pazocal D\phi e^{\i S_V[\phi]}}
\end{align*}
\cpause
\item Cluster-decomposition with $V \to V_1 + V_2,\ B(V_2) = 1$:
\begin{align*}
\braket B_V = \frac{\sum_{Q_1, Q_2} f(Q_1+Q_2) \int_{Q_1} \pazocal D\phi B[\phi] e^{\i S_{V_1}[\phi]} \cdot \int_{Q_2} \pazocal D\phi e^{\i S_{V_2}[\phi]} }{\sum_{Q_1, Q_2} f(Q_1+Q_2) \int_{Q_1} \pazocal D\phi e^{\i S_{V_1}[\phi]} \cdot \int_{Q_2} \pazocal D\phi e^{\i S_{V_2}[\phi]} }
\end{align*}
\end{itemize}
\end{frame}

\begin{frame}{$\theta$-angle}
\begin{itemize}
\item For $V = V_1, V_2 = \emptyset$
\begin{align*}
\frac{\sum_Q f(Q) \int_Q \pazocal D\phi B[\phi] e^{\i S_V[\phi]}}{\sum_Q f(Q) \int_Q \pazocal D\phi e^{\i S_V[\phi]}} \overset!= \frac{\sum_{Q_1, Q_2} f(Q_1+Q_2) \int_{Q_1} \pazocal D\phi B[\phi] e^{\i S_{V_1}[\phi]}  }{\sum_{Q_1, Q_2} f(Q_1+Q_2) \int_{Q_1} \pazocal D\phi e^{\i S_{V_1}[\phi]}  }
\end{align*}
\begin{align*}
&\Rightarrow f(Q_1 + Q_2) \overset!= f(Q_1) f(Q_2)\\
&\Rightarrow f(Q) = e^{\i \theta Q} \ \ \ \ \  \text{with $\theta$ being some free parameter of the theory.}
\end{align*}
\cpause
\item $Q = -\frac 1 {16\pi^2} \int_{\mathbb R^4} d^4x \Tr\big( F_{\mu\nu} \tilde F_{\mu\nu} \big),\ \ 
\Delta \L = \L_\theta = -\frac \theta {16\pi^2} \Tr\left( F_{\mu\nu} \tilde F_{\mu\nu} \right)$
\end{itemize}
\end{frame}

\iffalse
\begin{frame}{$\theta$-vacuum}
\begin{itemize}
\item We found earlier the gauge transformation of the instanton:\\
\tab$\Omega(\vec x, \tau) = e^{-\i \Lambda(|\vec x|, \tau) \hat x^i \sigma^i}, \ \ \Lambda(x, \tau) = \frac x {\sqrt{x^2 + \rho^2}} \left( \arctan\frac \tau {\sqrt{x^2 + \rho^2}} + \frac \pi 2 \right)$\\
\item[$\Rightarrow$] $\Omega_1(x) \coloneqq \Omega(x, \infty)$ describes a groundstate with topological number 1. 
\item[$\rightarrow$] From this we define a unitary transformation operator $T$, that effectively increases the topological number of a field by 1:\\
\tab$T\rec A_i T \coloneqq \Omega_1 A_i \Omega_1\rec + \Omega_1 \del i \Omega_1\rec $
\item Since the gauge-theory is invariant under $G$, $T$ and $H$ commute and thus both operators can be diagonalized simultaneously:\\
\tab$T\ket{\Psi_\theta} = e^{\i\theta} \ket{\Psi_\theta}$
\end{itemize}
\end{frame}

\begin{frame}{$\theta$-vacuum}
\begin{itemize}
\item Using classical vacua $\ket n$ with topological number $n$, we can  formally construct an eigenvector of $T$:
\tab$\ket \theta \equiv \sum_{n\in\mathbb Z} e^{-\i n \theta}\ket n$
\end{itemize}
\end{frame}
\fi

\begin{frame}{$\theta$-vacuum}
\begin{itemize}
\item Let $\Omega_1 = \Omega_1(\vec x) \in G$, with $n(\Omega_1) = 1$ 
\cpause
\item[$\rightarrow$] Define $T$:
\begin{align*}
&T\rec A_i T \coloneqq \Omega_1 A_i \Omega_1\rec + \Omega_1 \del i \Omega_1\rec \ \ \Rightarrow \ \ n(T\rec A T) = n(A) + 1
\end{align*}
\cpause
\item Gauge-theory is invariant under $G$
\cpause
\item[$\Rightarrow$] $T$ and $H$ commute
\cpause
\item[$\Rightarrow$] $T$ and $H$ simultaneously diagonalizable:
\cpause
\begin{align*}
T\ket{\Psi_\theta} = e^{\i\theta} \ket{\Psi_\theta}
\end{align*}
\end{itemize}
\end{frame}

\begin{frame}{$\theta$-vacuum}
\begin{itemize}
\item Classical vacua $\ket n$
\begin{align*}
\ket \theta = \sum_{n\in\mathbb Z} e^{-\i n \theta}\ket n,\ \ T\ket n = \ket{n+1} \ \ \Rightarrow T\ket\theta = e^{\i \theta} \ket \theta
\end{align*}
\cpause
\begin{align*}
\Rightarrow \ket{\Psi_\theta} = \hat{\pazocal O} \ket\theta \ \ \ \ \ \text{where $\hat{\pazocal O}$ is a gauge invariant operator}
\end{align*}
\end{itemize}
\end{frame}


%\fi

\appendix
\section*{End of talk}
\begin{frame} \frametitle{Summary}
\begin{itemize}
\item $S = - \frac 1 {2g^2} \int d^4x \Tr\big( F_{\mu\nu}^2 \big) \geq \frac{8\pi^2}{g^2} |Q|$ \hfill\textit{(Bogomolny bound)}
\cpause
\item $Q = -\frac 1 {16\pi^2} \int_{\mathbb R^4} d^4x \Tr\big( F_{\mu\nu} \tilde F_{\mu\nu} \big) = n_\infty - n_{-\infty}$ \hfill\textit{(Winding number)}
\cpause
\item $n_\tau = \frac 1 {24\pi^2} \int_{\mathbb R^3} d^3x \epsilon^{ijk} \Tr\left(A_i A_j A_k\right)$ \hfill\textit{(Topological number)}
\cpause
\item $\L_\theta = -\frac \theta {16\pi^2} \Tr\left( F_{\mu\nu} \tilde F_{\mu\nu} \right)$ \hfill\textit{($\theta$ angle)}
\cpause
\item $\ket \theta = \sum_{n\in\mathbb Z} e^{-\i n \theta}\ket n$ \hfill\textit{($\theta$ vacuum)}
\end{itemize}
\end{frame}

\begin{frame}[allowframebreaks] \frametitle{Literature}
%\bibliographystyle{apalike}
\bibliography{lit.bib}
\nocite*
\end{frame}

\end{document}


